CFLAGS=`pkg-config --cflags pangocairo`
LDFLAGS=`pkg-config --libs-only-l pangocairo`

instanssi-invtro: texture_generate.o
	hsc2hs TextGen.hsc -C ${CFLAGS}
	ghc --make Main.hs ${LDFLAGS} texture_generate.o

texture_generate.o:

